<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../../DTD/structure.dtd">
<DDDB>
<!-- ***************************************************************** -->
<!-- *            Description of the ITT1 Right X1-Layer Structure   * -->
<!-- *                                                               * -->
<!-- *                        Author: K. Vervink                     * -->
<!-- *                          Date: 11-08-2005                     * -->
<!-- ***************************************************************** -->

  <detelem classID="9204" name="LayerX1">
    <author>K. Vervink</author>
    <version>1.0</version>
    <geometryinfo lvname    = "/dd/Geometry/AfterMagnetRegion/T/IT/lvITX2LongLayer" 
                  condition = "/dd/Conditions/Alignment/IT/ITT1RightLayerX1"
                  support   = "/dd/Structure/LHCb/AfterMagnetRegion/T/IT/Station1/RightBox"
                  npath     = "pvITX2LongLayer"/>

     <param name = "layerID" type = "int"> 1 </param> 
     <param name = "stereoangle" type = "double"> 0.0*degree </param> 

     <detelemref href = "Ladders/RightX1L1@ITT1Structure.xml#Ladder1"/>
     <detelemref href = "Ladders/RightX1L2@ITT1Structure.xml#Ladder2"/>
     <detelemref href = "Ladders/RightX1L3@ITT1Structure.xml#Ladder3"/>
     <detelemref href = "Ladders/RightX1L4@ITT1Structure.xml#Ladder4"/>
     <detelemref href = "Ladders/RightX1L5@ITT1Structure.xml#Ladder5"/>
     <detelemref href = "Ladders/RightX1L6@ITT1Structure.xml#Ladder6"/>
     <detelemref href = "Ladders/RightX1L7@ITT1Structure.xml#Ladder7"/>

  </detelem>
</DDDB>
